@charset "utf-8";
body {
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/blacktexture.png);	
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
    font-weight: normal;
	line-height: 140%;
}

a {
	text-decoration: none !important;
	color: #4FB07A !important;
}

a:hover {
	text-decoration: underline !important;
	color: #568A2C !important;
}

.doc {
	/* keeps things inline in admin section */
	width:100%;
	float:left;
	color:#fff;
}
.dnnModule{
	height:auto;	/* fixes up buggy module height */
}

.contentwrapper {
	width:900px;
	margin:0px auto;
}
.header{
	width:100%;
	height:86px;
	float:left;	
	font-weight:bold;
}
.header .logo{
	width:500px;
	height:86px;
	float:left;	
}
.header .logo img{
	margin-top:20px;
}
.header .castrollogo{
	width:400px;
	height:86px;
	float:left;	
}
.header .castrollogo img{
	margin-top:15px;
	float:right;	
}

.navbg{
	width:100%;
	height:53px;
	float:left;
	background:#0f6b37;	
}
.nav{
	width:610px;
	float:left;
	height:53px;	
	
}
.phonenumber{
	line-height:53px;
	width:290px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20pt;
	text-align:right;

		
}
.phonenumber img{
display:inline;
margin-bottom:-5px;

}
.phonenumber .ac{
	color: #0b5029;
}
.slideshowbg{
	float:left;
	height:	336px;
	width:100%;
	background:#16954d;
}
.slideshow{
	height:336px;
	width:100%;
	float:left;
}
.slideshow .findoutmore{
	float:left;
	position:relative;
	top:-90px;
	left:570px;

}

.contentbg{
	float:left;
	width:100%;
	
}
.sidebar{
	margin:-7px 0px 15px 0px;
	width:250px;

	float:left;
}
.contentpane{
	width:630px;
	margin:10px 20px 0px 0px;
	float:left;	
}
.contentpane h1{
	margin-right:-20px;
	padding:5px;
	background:#0f6b37;
	color:#fff;
	font-size:20pt;
	font-weight:bold;
	
}
.admintemplatefullwidth{
	width:100%;
	float:left;
	background:#fff;	
}
.fullwidth{
	width:100%;
	margin:15px 0px 20px 0px;
	float:left;	
}
.sidebartop{
	margin:-10px -8px 0px -13px;
	width:271px;
	height:98px;
	background:url(../images/bookonlinetop.png) no-repeat;	
	float:left;
}
.copyright, .login{
	color:#000 !important;	
	font-size:11px;
}
.sidebarcontent{
	padding:10px;
	width:230px;
	background:#0b5029;
	float:left;	
}
.footerlogos{
	width:533px;
	float:left;
	padding-top:50px;
	height:130px;	
}
.footerright{
	margin-left:40px;
	padding-top:80px;
	width: 327px;
	float:left;
}
.footerbg{
	width:100%;
	height:180px;
	background:#fff;
	float:left;
	margin-bottom:20px;
}

/* Main Nav */
.main_dnnmenu_rootitem {
	color:#fff;
	font-size:16pt;
	font-weight:bold;
	line-height:53px;
	height:53px;
	text-align:center;
	border:0px none;
	cursor:pointer;
}
/* Main Nav hover */
.main_dnnmenu_rootitem_hover {
	color:#ffff55;
	cursor:pointer;
}
/* Main Nav selected */
.main_dnnmenu_rootitem_selected {
}
/* Main Nav Separator */	
.separator {
	padding: 0px 0px 0px 0px;
}
/* submenu */
.main_dnnmenu_subitem {
}
.main_dnnmenu_submenu {
	background-color:#fff;
	border:1px solid #333;
	
	font-size:9pt;
	line-height:39px;

	cursor:pointer;
}
.main_dnnmenu_submenu td {
	padding:3px 5px 3px 5px;
	line-height:20px;
	cursor:pointer;
}
.main_dnnmenu_itemhover {
	background-color:#c7b275;
	color:#000;
}
.main_dnnmenu_rootitem_selected td {
}
